/****** --- Marketing variables---*******/
:root {
	/* Primary color*/
	--primary-btn-bg-color: #E9B400;
	--primary-btn-hover-bg-color: #000000;

	/* Secondary color*/
	--secondary-btn-bg-color: #000000;
	--secondary-btn-hover-bg-color: #E9B400;

	/* Signature button color*/
	--sign-btn-bg-color: #FFC72C;
	--sign-btn-hover-bg-color: #FFD066;

	/* Reject button color*/
	--reject-btn-bg-color: #003865;
	--reject-btn-hover-bg-color: #004870;

	/* Delegate button color*/
	--delegate-btn-bg-color: rgb(87, 87, 86);
	--delegate-btn-hover-bg-color: rgb(67, 64, 64);

	/*  Left menu logo background? Dark or Clear?
		For white logos (dark background): 	--background-logo-color:  #2e3033;
	    For dark logos  (white background): --background-logo-color:  white;
	*/
	--background-logo-color:  white;
}

.picture-login {
    height: 99px !important;
}

.docuten-brand img, .logo img {
    height: 55px;
}

.sidebar-minimized .logo .ico {
    height: 35px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 10px;
}
/****** --- End Marketing variables---*******/

.btn-primary{
	background-color: var(--primary-btn-bg-color);
	border-color: var(--primary-btn-bg-color);
	color: white;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
	background-color: var(--primary-btn-hover-bg-color) !important;
	border-color: var(--primary-btn-hover-bg-color)  !important;
	color: white !important;
}

.btn-success{
	background-color: var(--sign-btn-bg-color) ;
	border-color: var(--sign-btn-bg-color);
	color: white !important;
}

.btn-danger{
	background-color: var(--reject-btn-bg-color) ;
	border-color: var(--reject-btn-bg-color);
	color: white !important;
}

.btn-success2{
	background-color: var(--delegate-btn-bg-color) ;
	border-color: var(--delegate-btn-bg-color);
	color: white !important;
}

.btn-success:hover, .btn-success:active, .btn-success:focus{
	background-color: var(--sign-btn-hover-bg-color) ;
	border-color: var(--sign-btn-hover-bg-color);
	color: white !important;
}

.btn-danger:hover, .btn-danger:active, .btn-danger:focus{
	background-color: var(--reject-btn-hover-bg-color) ;
	border-color: var(--reject-btn-hover-bg-color) ;
	color: white !important;
}

.btn-success2:hover, .btn-success2:active, .btn-success2:focus{
	background-color: var(--delegate-btn-hover-bg-color) ;
	border-color: var(--delegate-btn-hover-bg-color);
	color: white !important;
}

.btn-info {
    color: #ffffff;
	background-color: var(--secondary-btn-bg-color);
    border-color: var(--secondary-btn-bg-color);
}

.btn-info, #modalTemplate {
    color: #ffffff;
	background-color: var(--secondary-btn-bg-color);
    border-color: var(--secondary-btn-bg-color);
}

.btn-info:hover,  .btn-info:active,  .btn-info:focus, #modalTemplate:hover,  #modalTemplate:active,  #modalTemplate:focus  {
	background-color: var(--secondary-btn-hover-bg-color) !important;
	border-color: var(--secondary-btn-hover-bg-color)  !important;
	color: white;
}

.btn-file, #btn-add-signer, #btn-add-myself, #btn-show-upload-csv-form{
	color: #ffffff !important;
	background-color: var(--primary-btn-bg-color);
    border-color: var(--primary-btn-bg-color);
}

.btn-file:hover,.btn-file:active,.btn-file:focus, #btn-add-signer:hover,#btn-add-signer:active,#btn-add-signer:focus,
#btn-add-myself:hover,#btn-add-myself:active,#btn-add-myself:focus,#btn-show-upload-csv-form:hover,
#btn-show-upload-csv-form:active,#btn-show-upload-csv-form:focus{
	color: #ffffff  !important;
	background-color: var(--primary-btn-hover-bg-color) !important;
    border-color: var(--primary-btn-hover-bg-color) !important;
}

.bgcolor-theme-1 {
	background-color: #F7F7F7;
	color: var(--primary-btn-bg-color);
}

#header.navbar .navbar-toolbar, .progress .progress-bar {
	background-color: var(--primary-btn-bg-color);
}

a {
	color: var(--secondary-btn-bg-color) !important;
	text-decoration: none;
}

a:hover {
	color: var(--secondary-btn-hover-bg-color) !important;
	text-decoration: none;
}

.topmenu li a:hover > .figure,
.topmenu li a:hover > .arrow,
.mainmenu li a :hover> .figure,
.mainmenu li a :hover> .arrow {
  color: #ffffff !important;
}

.sidebar-left .logo {
	background-color:var(--background-logo-color);
	min-height: 63px;
	padding-top: 5px;
	text-align: center;
	display: block;
}

.login-box a {
	color: var(--primary-btn-bg-color);
}

.login-box .btn-primary {
	color: #FFF;
	background-color: var(--primary-btn-bg-color);
	border-color: var(--primary-btn-bg-color);

a:hover, a:focus, a:active {
	color: var(--primary-btn-bg-color) !important;
	color: white;
}

a, .text-primary{
	color: var(--primary-btn-bg-color) !important;
}

form#google-login {
  display: none;
}
